Fork me on GitHub

Search

Donat-O-Meter

Make donations with PayPal!
Stats
Goal: $100.00
Due Date: Oct 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00

Learn XOOPS Core

Local Support

Advertisement

XOOPS Code hosted on SourceForge

Cumulus Tag Cloud

- 2 2.5 2.6 3.0 4 6 2013 Abuse adslight Android AntiHarvesting AntiMalUser AntiSpam API Apple Battlefield billige Bootstrap Captcha cell chronolabs CHUNG content CĂN demo docek download Dresses evden eve facebook Fat floor Food for free Gateway Google Guide herre Home Honeypot HP Human HỘ IP iPhone jQuery Language Law Legal List log Loss mobile module modules Monster new newbb news NHÀ online PARK phone PHP Prevention profile project Protector publisher Rapid RESIDENCE responsive review Rights rmcommon security Sentry site Smartphone Solution Spam Studio tags tdmcreate template The Theme themes User userlog web weight Wishcraft xoops Xortify

New Users

Registering user

# 137852

cricket21

Welcome to XOOPS!




Bottom   Previous Topic   Next Topic  |  Register To Post



#1 Posted on: 2012/12/24 11:30 xpress (wordpress for xoops) 2.11
Module no longer displays Blog Text in body of website " http://pacificaparents.com/modules/wordpress/?p=1 "with PHP 5.3 upgrade?

Help, please....

I get these errors ==> None All Errors (5) Deprecated (0) Queries (16) Blocks (0) Extra (2) Timers(6)
Errors
Unknown: Assigning the return value of new by reference is deprecated in file /modules/wordpress/wp-includes/cache.php line 35
Warning: Parameter 1 to wp_filter_xoopsdecode() expected to be a reference, value given in file /modules/wordpress/wp-includes/functions.php line 1276
Warning: Parameter 1 to onaction_set_the_views() expected to be a reference, value given in file /modules/wordpress/wp-includes/functions.php line 1276
Warning: Parameter 1 to wp_filter_xoopsdecode() expected to be a reference, value given in file /modules/wordpress/wp-includes/functions.php line 1276
Unknown: Function split() is deprecated in file /modules/wordpress/wp-includes/cache.php line 224

Merry Xmas
PM

Top

pmarket
Joined:
2008/8/14 23:12
Group:
Registered Users
Posts: 62
(Show More) (Show Less)


#2 Posted on: 2012/12/24 18:17 Re: xpress (wordpress for xoops) 2.11
You probably should contact the authors of this hack directly in Japan.

Top


Please support XOOPS & DONATE
Use 2.5.7 | Debugging | Requests | Bugs
Mamba
Joined:
2004/4/23 13:58
From Ohio, USA
Group:
Webmaster
Registered Users
Designer Group
Posts: 8092
(Show More) (Show Less)


#3 Posted on: 2012/12/25 12:53 Re: xpress (wordpress for xoops) 2.11
Is there another Blog module for Xoops using PHP 5.3?
;o Merry Christmas

Top

pmarket
Joined:
2008/8/14 23:12
Group:
Registered Users
Posts: 62
(Show More) (Show Less)


#4 Posted on: 2012/12/25 13:36 Re: xpress (wordpress for xoops) 2.11
Do you have the latest xpress version? As far as I can see it seems pretty up to date with latest xoops and php http://ja.xpressme.info/

In the past I have used this module, it worked very well!

Top


The Dutch speaking XOOPS community has moved!
____________________________________

For Dutch support now go to www.nlxoops.nl
flipse
Joined:
2005/9/15 4:11
From The Netherlands
Group:
Registered Users
Community Coordinator (temporary)
Posts: 746
(Show More) (Show Less)


#5 Posted on: 2012/12/25 18:08 Re: xpress (wordpress for xoops) 2.11
I've installed on my local WAMP the latest XPressME Integration Kit 2.4.8 and WordPress 3.5, and don't have any problems on PHP 5.3.18.

There are issues under PHP 5.4.8, and I'll report them to the authors.

Quote:
Is there another Blog module for Xoops using PHP 5.3?

You can use the News module, it can work very well as your blog. If News is not what you're looking for, then what features are you looking for?

Top

Edited by Mamba on 2012/12/25 18:23:57
Edited by Mamba on 2012/12/25 18:24:41

Please support XOOPS & DONATE
Use 2.5.7 | Debugging | Requests | Bugs
Mamba
Joined:
2004/4/23 13:58
From Ohio, USA
Group:
Webmaster
Registered Users
Designer Group
Posts: 8092
(Show More) (Show Less)


#6 Posted on: 2012/12/26 14:57 Re: xpress (wordpress for xoops) 2.11
Thanks, so did mine. I now have 30+ web sites using Xoops 2.55 which the blogs no longer work with the 5.3 php server upgrade.

Example: http://pacificaparents.com/

Everything else seems to work, except displaying blog body text. I can see the text in the PHP Admin on the server, just does not display when called on / accessed.

The link you posted is not working @ http://ja.xpressme.info/

This should be simple, however I am not a php person, the blog does post to the server, just does not display in web page when requested / called on.

see ==> http://pacificaparents.com/modules/wordpress/?p=1

am using==>
XOOPS Version XOOPS 2.5.5
PHP Version 5.3.19
mySQL Version 5.0.96-community
Server API cgi-fcgi
OS Linux
safe_mode Off
register_globals Off
magic_quotes_gpc On
allow_url_fopen On
fsockopen On
allow_call_time_pass_reference On
post_max_size 64M
max_input_time 60
output_buffering 1
max_execution_time 30
memory_limit 128M
file_uploads On
upload_max_filesize 100M

Top

pmarket
Joined:
2008/8/14 23:12
Group:
Registered Users
Posts: 62
(Show More) (Show Less)


#7 Posted on: 2012/12/26 16:02 Re: xpress (wordpress for xoops) 2.11
Yes, it seems like their Website is down.

You can download the version 2.4.8 from our SourceForge File Repository. I just uploaded it there.

Make sure that you in the file:

/modules/wpblog/wp-config.php

the language is set to English:

define ('WPLANG''en');


Top


Please support XOOPS & DONATE
Use 2.5.7 | Debugging | Requests | Bugs
Mamba
Joined:
2004/4/23 13:58
From Ohio, USA
Group:
Webmaster
Registered Users
Designer Group
Posts: 8092
(Show More) (Show Less)


#8 Posted on: 2012/12/27 17:37 Re: xpress (wordpress for xoops) 2.11
I did, unfortunately I got this error!

ERROR: $table_prefix in wp-config.php can only contain numbers, letters, and underscores.

when I access wordpress admin

Top

pmarket
Joined:
2008/8/14 23:12
Group:
Registered Users
Posts: 62
(Show More) (Show Less)


#9 Posted on: 2012/12/27 19:49 Re: xpress (wordpress for xoops) 2.11
Sorry my fault, named it XPress_3.5 which caused the error.
Redid module as XPress installed correctly
thanks
Happy New Years

Top

pmarket
Joined:
2008/8/14 23:12
Group:
Registered Users
Posts: 62
(Show More) (Show Less)







You can view topic.
You cannot start a new topic.
You cannot reply to posts.
You cannot edit your posts.
You cannot delete your posts.
You cannot add new polls.
You cannot vote in polls.
You cannot attach files to posts.
You cannot post without approval.
You cannot use topic type.
You cannot use HTML syntax.
You cannot use signature.
You cannot create pdf.
You cannot get print page.

[Advanced Search]